<?php
include_once('c_personals_org_card.php');

class c_page_cab_personals_org_card_stats extends c_page_cab_personals_org_card
{
    public $h1='Карточка организации - статистика';

    function block_main()
    {   $this->h1.=' - статистика' ;
        $this->page_title() ;

    }


}

?>
